local fn = _gn(0x86bd5722)
--- A setter for [GET_PLAYER_KILL_FALL_HEIGHT](#\_0x13BC2C63).
-- @param height height from which the player peds will instantly die from fall damage. Default value is `15.0`.
function Global.SetPlayerKillFallHeight(height)
	return fn(height)
end
